@charset "utf-8";
/* CSS Document */

.product_image{
	margin-bottom:15px;
}
.windows_doors .options{
	float:left;
	border:1px solid #999999;
	text-align:center;
	padding:5px;
	width:21%;
	color:#3271d2;
	height:180px;	
}
.windows_doors .options + .options{
	margin-left:25px;	
}

@media all and (min-width:768px) and (max-width:817px) {
	.windows_doors .options{
		width:20% !important;
		height: 165px !important;
	}
}
@media all and (min-width:480px) and (max-width:767px) {
	.windows_doors {
		text-align: center;
	}
	.windows_doors .options {
		display: inline-block;
		float: none !important;
		width: auto !important;
		margin-bottom:10px !important;
	}
	.windows_doors .options + .options {
		margin-left:0px !important;
	}
	.windows_doors .options a {
		display: block;
	}
}
@media all and (max-width:479px) {
	.windows_doors {
		text-align: center;
	}
	.windows_doors .options {
		display: inline-block;
		float: none !important;
		width: auto !important;
		margin-bottom:10px !important;
	}
	.windows_doors .options + .options {
		margin-left:0px !important;
	}
	.windows_doors .options a {
		display: block ;
	}
}
	
